org.eclipse.emf.compare.rcp.ui.internal.mergeviewer

## Interface IColorChangeEvent

All Superinterfaces:
  ICompareEvent

All Known Implementing Classes:
  ColorChangeEvent

    public interface IColorChangeEvent
    extends ICompareEvent

A event notifying the bus that some color have change their value.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getColorID()` Get the color ID that has been modified.

### Method Detail

#### getColorID

    String getColorID()

Get the color ID that has been modified.

Returns:
  The color ID